import Link from "next/link";

const AuthLayout = ({children}) =>{

    return(
        
    <div className="login-content">

        <div className="contaier-fluid login-container">



            <div className="login-panel py-2">
                <div className="auth-bg">
                    <img src="/images/auth-bg.png" className="w-100"/>
                </div>
                <div className="panel-header p-0">
                    <Link href={"/"} className="login-logo">
                        <img src="/images/authLogo.png" className="logo-image" alt="mainLogo" />
                    </Link>
                </div>
                {children}
            </div>
        </div>
    </div>
    )
}

export default AuthLayout;