'use client'
import { useEffect, useState } from "react";
import { useSearchParams } from "next/navigation";
import { UserContext } from "../contexts/UserContext";
import LoginPageHandler from "../components/LoginPageHandler";


const LoginPage = ({loginPageType}) =>{
    const searchParams = useSearchParams();
    const [user,setUser] = useState({
        Mobile:'',
        Username:'',
        Password:'',
        LoginType:loginType,
        authToken:'',
        validationCode:'',
        callbackAddr:searchParams.get("ref") || '/',
        redirect: false,
    })

    const [step,setStep] = useState(1);

    // useEffect(() =>{
    //     if (step == 2 ) {
    //         setUser((prev) => ({
    //             ...prev,
    //             ["LoginType"]:1
    //         }))
    //     }else if (step == 3) {
    //         setUser((prev) => ({
    //             ...prev,
    //             ["LoginType"]:2
    //         }))
    //     }
    // },[step])

    const val = {user,setUser};


    return(


        <div className="panel-content py-1">
            <UserContext.Provider value={val}>
                   
            <LoginPageHandler loginType={loginPageType} />

                    
            </UserContext.Provider>
        </div>
    )
}

export default LoginPage;